BODY {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-left: 0px;
	background-position: left top;
	background-repeat: repeat-x;
	background-attachment: fixed;
	color: #333333;
	background-image: url(../images/bg-copy.jpg);
	background-color: #000000;
}

a:link {
	text-decoration: none;
	color: #0099FF;
}
a:visited {
	text-decoration: none;
	color: #0099FF;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #999999;
}
.mainHeader {
	width: 950px;
	margin: 0 auto;
	height: auto;
}

.main {
	width: 950px;
	margin: 0 auto;
	height: auto;
}
.mainFooter {
	width: 950px;
	margin: 0 auto;
	height: auto;
}


.mainIN {
	height: auto;
	width: 910px;
	padding: 0 20px 0 20px;
	background-color: #FFFFFF;
}
.top {
	height: 20px;
	width: 950px;
}
.top .right {
	float: right;
	width: 300px;
	font-size: 9px;
	color: #CCCCCC;
	text-align: right;
	padding-right: 20px;
}

.toplogo {
	height: 155px;
	width: 950px;
}

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.navigation {
	height: 40px;
	width: 950px;
	margin: 0 auto;
	background-image: url(../images/topo_menu.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.navigation .menu {
	float: right;
}
.menu_nav {
	margin-left: -20px;
	margin-top: -20px;

}
.menu_nav ul {
	list-style:none;
	height:15px;
}
.menu_nav ul li {
	margin:0 12px 0 0;
	padding:0;
	float:left;
	background-color: #999999;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:4px 20px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background-color:#33aace;

}
.banner {
	width: 950px;
}
.container {
	width: 100%;
	background-image: url(../images/dot.jpg);
	clear: left;
}
.containerBottom {
	width: 100%;
	background-image: url(../images/dot.jpg);
	clear: left;
}

.main    .container    .ContainerMain {
	float: left;
	width: 620px;
	padding: 30px 10px;
}
.main   .container   .ContainerSidebar {
	float: right;
	height: auto;
	width: 220px;
	padding: 30px 0 10px 20px;
	border-left: solid #CCC 1px;
}
.main  .container  .ContainerLeft {
	float: left;
	width: 420px;
	padding: 30px 0 10px 10px;
}
.main    .container    .ContainerRight {
	float: right;
	height: auto;
	width: 420px;
	padding: 30px 0 10px 10px;
}
.center {
	margin:0;
	padding:40px 20px;
}
.center_resize {
	width:200px;
	float:left;
	padding:10px;
	margin:0;
	font-size: 12px;
	color: #006699;
	height: auto;
}
.center_resizeTrio {
	float:left;
	padding:40px 20px 0 10px;
	margin:0;
	height: auto;
	width: 269px;
}
.center_resizeTrioProj {
	width:260px;
	float:left;
	padding:20px;
	margin:0;
	height: 380px;
}

.boxIMGLeft {
	float: left;
	padding-right: 10px;
}
.boxIMGLeftPortfolio {
	float: left;
	padding-right: 20px;
}
.boxIMGRight {
	float: right;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 15px;
}



.footerLinks {
	height: auto;
	width: 100%;
	font-size: 10px;
	text-align: center;
	clear: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/dot.jpg);
}
.footer {
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	width: 950px;
	margin: 0 auto;
	clear: left;
	margin-bottom: 20px;
}
.txtBemvindo {
	color: #FFFFFF;
	font-size: 10px;
	margin-top: 15px;
	margin-left: 10px;
	width: 250px;
	float: left;
}
.idioma {
	FONT-SIZE: 9px;
	TEXT-ALIGN: left;
	width: 250px;
	float: left;
	color: #FFFFFF;
	padding-left: 20px;
}
.idiomaLinks:link {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none
}
.idiomaLinks:active {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none
}
.idiomaLinks:visited {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none
}
.idiomaLinks:hover {
	COLOR: #0099FF;
	TEXT-DECORATION: none
}
.rodapeLinks:link {
	COLOR: #767676; TEXT-DECORATION: none
}
.rodapeLinks:active {
	COLOR: #767676; TEXT-DECORATION: none
}
.rodapeLinks:visited {
	COLOR: #767676; TEXT-DECORATION: none
}
.rodapeLinks:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.Copy {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	color: #CCCCCC;
	padding: 20px 0 0 20px;
	width: 350px;
}
.Copy a {
	TEXT-ALIGN: left;
	color: #CCCCCC;
	text-decoration: none;
}
.Copy  a:hover {
	TEXT-ALIGN: left;
	color: #FFFFFF;
}
.boxContiudo {
	vertical-align: top;
	padding: 20px 20px 0 20px;
}
.boxContiudo2 {
	padding-right: 20px;
	padding-left: 20px;
	vertical-align: top;
}

.boxContiudoThumb {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;
}

.boxContiudoSaibamais {
	font-size: 12px;
	color: #0099FF;
	padding-top: 10px;
}


.boxContiudoSaibamaisBorder {
	font-size: 10px;
	color: #0099FF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-color: #0099FF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.PortfolioTitulo {
	font-size: 16px;
	color: #006699;
	margin-left: 20px;
	font-weight: bold;
}
.boxContiudoPortfolioSubtitulo {
	font-size: 14px;
	color: #006699;
	padding-top: 30px;
	font-weight: normal;
	padding-bottom: 10px;
}
.boxContiudoPortfolioList {
	font-size: 12px;
	color: #004D8D;
	text-indent: 7px;
	background-image: url(../SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-bottom: 3px;
}


.boxContiudoTitulo {
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	padding: 10px 0;
}
.boxContiudoTitulo2 {
	font-size: 18px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 2px;
}

.boxContiudoSubtitulo {
	font-size: 14px;
	color: #0099FF;
	font-weight: normal;
	padding-bottom: 10px;
}
.boxContiudoTXT {
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	padding: 5px 0 10px 0;
}
.box_imprensa { 
	width:280px;
	float:left;
	padding:10px;
	margin:0;
}

.boxContiudoborder {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-image: url(../images/box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.boxContiudoborderNopading {
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-image: url(../images/box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 1px;
}
.boxIframeborder {
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-image: url(../images/box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.boxContiudoborderDestaque {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-image: url(../images/box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 220px;
	float: left;
}
.boxContiudoportfolio {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height: 200px;
}
.boxContiudoborderLeft {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: top;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
}
.boxContiudoborderBottom {
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: top;
	margin-right: 20px;
	margin-left: 20px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.thumbName {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	color: #666666;
	padding-top: 10px;
}
.boxContiudo .boxContiudoborder .conteudos .boxContiudoTXT table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.gadget {
	margin-bottom: 20px;
}
.boxContiudoTXT ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.boxContiudoTXT li {
	border-bottom: solid #CCCCCC 1px;
	padding: 6px 0;
}
.boxContiudoTXT ul li a {
}
.boxContiudoTXT ul li a:hover {

}
